gitit-0.12.1: Wiki using happstack, git or darcs, and pandoc.

Safe Haskell | Safe
Language | Haskell98

Network.Gitit.Feed

Description

Functions for creating Atom feeds for Gitit wikis and pages.

# Documentation

data FeedConfig Source

Constructors

FeedConfig |

Fields

fcTitle :: String
fcBaseUrl :: String
fcFeedDays :: Integer

Instances

Read FeedConfig Source |
Show FeedConfig Source |

filestoreToXmlFeed :: FeedConfig -> FileStore -> Maybe FilePath -> IO String Source